$(function(){
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	$("#day-source").click(function(){
		$("#source-day").show();
		$("#source-week").hide();
		$("#day-source").addClass("red-on");
		$("#week-source").removeClass("blue-on");
	})
	$("#week-source").click(function(){
		$("#source-week").show();
		$("#source-day").hide();
		$("#week-source").addClass("blue-on");
		$("#day-source").removeClass("red-on");
	})
	$("#day-page").click(function(){
		$("#page-day").show();
		$("#page-week").hide();
		$("#day-page").addClass("red-on");
		$("#week-page").removeClass("blue-on");
	})
	$("#week-page").click(function(){
		$("#page-week").show();
		$("#page-day").hide();
		$("#week-page").addClass("blue-on");
		$("#day-page").removeClass("red-on");
	})
	$("#day-pro").click(function(){
		$("#pro-day").show();
		$("#pro-week").hide();
		$("#day-pro").addClass("red-on");
		$("#week-pro").removeClass("blue-on");
	})
	$("#week-pro").click(function(){
		$("#pro-week").show();
		$("#pro-day").hide();
		$("#week-pro").addClass("blue-on");
		$("#day-pro").removeClass("red-on");
	})
	$("#day-table").click(function(){
		$("#tpl-echarts-A").show();
		$("#tpl-echarts-B").hide();
		$("#day-table").addClass("red-on");
		$("#week-table").removeClass("blue-on");
	})
	$("#week-table").click(function(){
		$("#tpl-echarts-B").show();
		$("#tpl-echarts-A").hide();
		$("#week-table").addClass("blue-on");
		$("#day-table").removeClass("red-on");
	})
})